Děravé WordPress pluginy

Napsal(a) Napsáno úterý, 20 prosinec 2016 Zveřejněno v Aktuality Přečteno 885 krát
Ohodnotit tuto položku
(0 hlasů)

Bezpečnostní odborníci otestovali 47 959 pluginů. Údajně každý druhý velký plugin obsahuje bezpečnostní chybu. Především Cross-Site ScriptingSQL Injection.

Neváhejte a celý článek, vč. odborné studie, si přečtěte na root.cz.



Naposledy změněno úterý, 20 prosinec 2016 18:36

Zaujal Vás tento článek? Sdílejte ho a šiřte dál...

Lukáš Kolovrat

V roce 2012 jsem absolvoval FIM na Univerzitě v Hradci Králové. Nyní pracuji ve firmě WebPrezent, kde mám na starosti PPC systémy a analytické práce. Jednou za čas si pohraji i s HTML a CSS. A taky jsem získal čestnou funkci redaktora WebZpravodaje.

 



Přidat komentář

Bezpečnostní kód Obnovit